using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Bll;

public partial class OrdersManage_Delivery_Bottle_open : System.Web.UI.Page
{
	protected void Page_Load(object sender, EventArgs e)
	{
		if (Convert.ToString(Session["username"]) == "")
		{
			Response.Write("<script language=javascript>alert('请登录');location='../login.aspx'</script>");
		}
		if (!IsPostBack)
		{
			ExpenseManage em = new ExpenseManage();
			DataSet ds = em.GetAllEmplyee();
			DropDownList1.DataSource = ds.Tables[0];
			DropDownList1.AutoPostBack = true;
			DropDownList1.DataTextField = "NAME";
			DropDownList1.DataBind();
		}
	}
	protected void Button1_Click(object sender, EventArgs e)
	{
		string name = username.Text.ToString();
		string id = Request["id"].ToString();
		ExpenseManage em = new ExpenseManage();
		em.Delivery_bottle(name, id);
		Response.Write("<script>alert('修改成功');opener.location='OrdersManage.aspx';window.close()</script>");
	}
}
